* {
    padding: 0px;
    margin: 0px;
}

img,img a {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

/*** Default Table ***/
table {
    border-spacing: 0px;
    border-collapse: collapse;
}
table th, table td {
    margin: 0px;
}

form {
    padding: 0px;
    margin: 0px;
}

ul, ol, dl {
    list-style: none;
}

.FP {overflow: auto; zoom: 1;}
.FL {float: left;}
.FR {float: right;}
.FC {float: center;}
.FE {clear: both; height: 0; line-height: 0; }

.AL {text-align: left;}
.AC {text-align: center;}
.AR {text-align: right;}


